## plink 0.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: plink
-Version: 0.0-0
-Date: 2007-08-30
-Title: Separate Calibration Linking Methods
+Version: 0.0-1
+Date: 2007-09-13
+Title: IRT Separate Calibration Linking Methods
 Depends: R (>= 2.4.1), methods, lattice
 Author: Jonathan Weeks <weeksjp@gmail.com>
 Maintainer: Jonathan Weeks <weeksjp@gmail.com>
@@ -13,4 +13,4 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL version 2 or newer
-Packaged: Tue Sep  4 02:09:14 2007; Jonathan Weeks
+Packaged: Thu Sep 13 05:49:11 2007; Jonathan Weeks
