## plink 0.0-3

=== DESCRIPTION ===
Package: plink
Version: 0.0-3
Date: 2007-11-28
Title: Separate Calibration Linking Methods
Depends: R (>= 2.4.1), methods, lattice
Author: Jonathan Weeks <weeksjp@gmail.com>
Maintainer: Jonathan Weeks <weeksjp@gmail.com>
Description: This package uses item response theory methods to compute linking constants and conduct
	chain linking of tests for multiple groups under a nonequivalent groups common item design. 
	It allows for mean/mean, mean/sigma, Haebara, and Stocking-Lord calibrations of dichotomous 
	(1PL, 2PL, and 3PL) and/or polytomous (graded response, partial credit/generalized partial
	credit, nominal, and multiple-choice model) common items. 
LazyLoad: Yes
LazyData: Yes
License: GPL (>= 2)
Packaged: Sun Dec  2 11:36:20 2007; Jonathan Weeks
