## plink 0.0-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: plink
-Version: 0.0-3
-Date: 2007-11-28
+Version: 0.0-4
+Date: 2007-12-04
 Title: Separate Calibration Linking Methods
-Depends: R (>= 2.4.1), methods, lattice
+Depends: R (>= 2.6.1), methods, lattice
 Author: Jonathan Weeks <weeksjp@gmail.com>
 Maintainer: Jonathan Weeks <weeksjp@gmail.com>
 Description: This package uses item response theory methods to compute linking constants and conduct
@@ -13,4 +13,4 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: Sun Dec  2 11:36:20 2007; Jonathan Weeks
+Packaged: Tue Dec  4 02:41:50 2007; Jonathan Weeks
