## plink 0.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plink
-Version: 0.0-6
-Date: 2008-09-10
+Version: 0.1-0
+Date: 2008-09-26
 Title: IRT Separate Calibration Linking Methods
 Depends: R (>= 2.7.2), methods, statmod, lattice
 Author: Jonathan Weeks <weeksjp@gmail.com>
@@ -13,4 +13,4 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: Wed Sep 10 05:17:16 2008; Jonathan Weeks
+Packaged: Fri Sep 26 09:02:17 2008; Jonathan Weeks
