## plink 0.1-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plink
-Version: 0.1-0
-Date: 2008-09-26
+Version: 0.1-1
+Date: 2009-01-26
 Title: IRT Separate Calibration Linking Methods
 Depends: R (>= 2.7.2), methods, statmod, lattice
 Author: Jonathan Weeks <weeksjp@gmail.com>
@@ -13,4 +13,4 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: Fri Sep 26 09:02:17 2008; Jonathan Weeks
+Packaged: Mon Jan 26 12:53:47 2009; Jonathan Weeks
