## plink 1.0.0

=== DESCRIPTION ===
Package: plink
Version: 1.0.0
Date: 2009-04-10
Title: IRT Separate Calibration Linking Methods
Depends: R (>= 2.7.2), methods, statmod, lattice, MASS
Author: Jonathan P. Weeks <weeksjp@gmail.com>
Maintainer: Jonathan P. Weeks <weeksjp@gmail.com>
Description: This package uses item response theory methods to compute
        linking constants and conduct chain linking of unidimensional
        or multidimensional tests for multiple groups under a
        nonequivalent groups common item design.  The unidimensional
        methods include the Mean/Mean, Mean/Sigma, Haebara, and
        Stocking-Lord methods for dichotomous (1PL, 2PL and 3PL) and/or
        polytomous (graded response, partial credit/generalized partial
        credit, nominal, and multiple-choice model) items.  The
        multidimensional methods include the Reckase-Martineau method
        and extensions of the Haebara and Stocking-Lord method using a
        single dilation parameter, multiple dilation parameters, or the
        Oshima, Davey, & Lee approach for multidimensional extensions
        of all the unidimensional dichotomous and polytomous item
        response models.  The package also includes functions for
        importing item and/or ability parameters from common IRT
        software and ploting item characteristic/category curves or
        surfaces and vector plots.
LazyLoad: Yes
LazyData: Yes
License: GPL (>= 2)
Packaged: 2009-04-19 14:53:43 UTC; Jonathan Weeks
Repository: CRAN
Date/Publication: 2009-04-19 18:08:01
