## plink 1.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: plink
-Version: 1.0.0
-Date: 2009-04-10
+Version: 1.1-0
+Date: 2009-05-14
 Title: IRT Separate Calibration Linking Methods
-Depends: R (>= 2.7.2), methods, statmod, lattice, MASS
+Depends: R (>= 2.9), methods, statmod, lattice, MASS
 Author: Jonathan P. Weeks <weeksjp@gmail.com>
 Maintainer: Jonathan P. Weeks <weeksjp@gmail.com>
 Description: This package uses item response theory methods to compute
@@ -25,6 +25,6 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2009-04-19 14:53:43 UTC; Jonathan Weeks
+Packaged: 2009-05-14 14:42:32 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2009-04-19 18:08:01
+Date/Publication: 2009-05-15 11:27:00
