## plink 1.1-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: plink
-Version: 1.1-0
+Version: 1.1-1
 Date: 2009-05-14
 Title: IRT Separate Calibration Linking Methods
 Depends: R (>= 2.9), methods, statmod, lattice, MASS
@@ -25,6 +25,6 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2009-05-14 14:42:32 UTC; Jonathan Weeks
+Packaged: 2009-05-27 15:14:27 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2009-05-15 11:27:00
+Date/Publication: 2009-05-28 07:13:09
