## plink 1.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plink
-Version: 1.1-1
-Date: 2009-05-14
+Version: 1.1-2
+Date: 2009-06-01
 Title: IRT Separate Calibration Linking Methods
 Depends: R (>= 2.9), methods, statmod, lattice, MASS
 Author: Jonathan P. Weeks <weeksjp@gmail.com>
@@ -25,6 +25,6 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2009-05-27 15:14:27 UTC; Jonathan Weeks
+Packaged: 2009-06-02 04:43:05 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2009-05-28 07:13:09
+Date/Publication: 2009-06-02 17:29:24
