## plink 1.1-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: plink
-Version: 1.1-4
-Date: 2009-06-18
+Version: 1.1-5
+Date: 2009-07-24
 Title: IRT Separate Calibration Linking Methods
-Depends: R (>= 2.9), methods, statmod, lattice, MASS
+Depends: R (>= 2.9.0), methods, statmod, lattice, MASS
 Author: Jonathan P. Weeks <weeksjp@gmail.com>
 Maintainer: Jonathan P. Weeks <weeksjp@gmail.com>
 Description: This package uses item response theory methods to compute
@@ -20,10 +20,11 @@
         unidimensional dichotomous and polytomous item response models.
         The package also includes functions for importing item and/or
         ability parameters from common IRT software and ploting item
-        characteristic/category curves or surfaces and vector plots.
+        characteristic/category curves or surfaces, vector plots, and
+        comparison plots for examining parameter drift.
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2009-06-19 15:46:14 UTC; Jonathan Weeks
+Packaged: 2009-07-24 22:38:43 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2009-06-19 16:39:13
+Date/Publication: 2009-07-26 18:33:19
