## plink 1.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: plink
-Version: 1.1-6
-Date: 2009-08-06
+Version: 1.2-0
+Date: 2009-08-16
 Title: IRT Separate Calibration Linking Methods
-Depends: R (>= 2.9.0), methods, statmod, lattice, MASS
+Depends: R (>= 2.9.1), methods, statmod, lattice, MASS
 Author: Jonathan P. Weeks <weeksjp@gmail.com>
 Maintainer: Jonathan P. Weeks <weeksjp@gmail.com>
 Description: This package uses item response theory methods to compute
@@ -19,12 +19,13 @@
         approach for multidimensional extensions of all the
         unidimensional dichotomous and polytomous item response models.
         The package also includes functions for importing item and/or
-        ability parameters from common IRT software and ploting item
-        characteristic/category curves or surfaces, vector plots, and
-        comparison plots for examining parameter drift.
+        ability parameters from common IRT software, conducting IRT
+        true score and observed score equating, and ploting item
+        response curves/surfaces, vector plots, and comparison plots
+        for examining parameter drift.
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2009-08-07 06:07:48 UTC; Jonathan Weeks
+Packaged: 2009-08-17 07:50:04 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2009-08-07 10:55:09
+Date/Publication: 2009-08-19 08:15:27
