## plink 1.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: plink
-Version: 1.2-0
-Date: 2009-08-16
+Version: 1.2-1
+Date: 2009-09-28
 Title: IRT Separate Calibration Linking Methods
-Depends: R (>= 2.9.1), methods, statmod, lattice, MASS
+Depends: R (>= 2.9.2), methods, statmod, lattice, MASS
 Author: Jonathan P. Weeks <weeksjp@gmail.com>
 Maintainer: Jonathan P. Weeks <weeksjp@gmail.com>
 Description: This package uses item response theory methods to compute
@@ -26,6 +26,6 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2009-08-17 07:50:04 UTC; Jonathan Weeks
+Packaged: 2009-09-28 20:03:59 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2009-08-19 08:15:27
+Date/Publication: 2009-09-29 18:49:29
