## plink 1.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plink
-Version: 1.2-1
-Date: 2009-09-28
+Version: 1.2-2
+Date: 2009-10-23
 Title: IRT Separate Calibration Linking Methods
 Depends: R (>= 2.9.2), methods, statmod, lattice, MASS
 Author: Jonathan P. Weeks <weeksjp@gmail.com>
@@ -20,12 +20,12 @@
         unidimensional dichotomous and polytomous item response models.
         The package also includes functions for importing item and/or
         ability parameters from common IRT software, conducting IRT
-        true score and observed score equating, and ploting item
+        true score and observed score equating, and plotting item
         response curves/surfaces, vector plots, and comparison plots
         for examining parameter drift.
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2009-09-28 20:03:59 UTC; Jonathan Weeks
+Packaged: 2009-10-23 15:44:30 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2009-09-29 18:49:29
+Date/Publication: 2009-10-23 18:07:32
