## plink 1.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Package: plink
-Version: 1.2-2
-Date: 2009-10-23
+Version: 1.2-3
+Date: 2010-04-19
 Title: IRT Separate Calibration Linking Methods
-Depends: R (>= 2.9.2), methods, statmod, lattice, MASS
+Depends: R (>= 2.10.1), methods, lattice
+Imports: MASS, statmod
 Author: Jonathan P. Weeks <weeksjp@gmail.com>
 Maintainer: Jonathan P. Weeks <weeksjp@gmail.com>
 Description: This package uses item response theory methods to compute
@@ -26,6 +27,6 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2009-10-23 15:44:30 UTC; Jonathan Weeks
+Packaged: 2010-04-19 14:55:15 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2009-10-23 18:07:32
+Date/Publication: 2010-04-19 17:46:56
