## plink 1.2-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plink
-Version: 1.2-3
-Date: 2010-04-19
+Version: 1.2-4
+Date: 2010-07-26
 Title: IRT Separate Calibration Linking Methods
 Depends: R (>= 2.10.1), methods, lattice
 Imports: MASS, statmod
@@ -27,6 +27,6 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2010-04-19 14:55:15 UTC; Jonathan Weeks
+Packaged: 2010-07-26 17:21:36 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2010-04-19 17:46:56
+Date/Publication: 2010-07-26 22:50:08
