## plink 1.2-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: plink
-Version: 1.2-4
-Date: 2010-07-26
+Version: 1.2-5
+Date: 2010-08-12
 Title: IRT Separate Calibration Linking Methods
-Depends: R (>= 2.10.1), methods, lattice
+Depends: R (>= 2.11.1), methods, lattice
 Imports: MASS, statmod
 Author: Jonathan P. Weeks <weeksjp@gmail.com>
 Maintainer: Jonathan P. Weeks <weeksjp@gmail.com>
@@ -27,6 +27,6 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2010-07-26 17:21:36 UTC; Jonathan Weeks
+Packaged: 2010-08-12 17:17:51 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2010-07-26 22:50:08
+Date/Publication: 2010-08-13 18:31:11
