## plink 1.2-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plink
-Version: 1.2-5
-Date: 2010-08-12
+Version: 1.2-6
+Date: 2010-09-15
 Title: IRT Separate Calibration Linking Methods
 Depends: R (>= 2.11.1), methods, lattice
 Imports: MASS, statmod
@@ -27,6 +27,6 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2010-08-12 17:17:51 UTC; Jonathan Weeks
+Packaged: 2010-09-15 11:07:07 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2010-08-13 18:31:11
+Date/Publication: 2010-09-15 12:06:16
