## plink 1.2-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plink
-Version: 1.2-6
-Date: 2010-09-15
+Version: 1.2-7
+Date: 2010-10-19
 Title: IRT Separate Calibration Linking Methods
 Depends: R (>= 2.11.1), methods, lattice
 Imports: MASS, statmod
@@ -27,6 +27,6 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2010-09-15 11:07:07 UTC; Jonathan Weeks
+Packaged: 2010-10-19 14:09:21 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2010-09-15 12:06:16
+Date/Publication: 2010-10-19 16:30:10
