## plink 1.3-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: plink
-Version: 1.3-0
-Date: 2011-02-11
+Version: 1.3-1
+Date: 2011-07-25
 Title: IRT Separate Calibration Linking Methods
-Depends: R (>= 2.12.1), methods, lattice
+Depends: R (>= 2.13.1), methods, lattice
 Imports: MASS, statmod
 Author: Jonathan P. Weeks <weeksjp@gmail.com>
 Maintainer: Jonathan P. Weeks <weeksjp@gmail.com>
@@ -15,8 +15,7 @@
         credit/generalized partial credit, nominal, and multiple-choice
         model) items.  The multidimensional methods include the least
         squares method and extensions of the Haebara and Stocking-Lord
-        method using a single dilation parameter, multiple dilation
-        parameters, or the Oshima, Davey, & Lee approach for
+        method using single or multiple dilation parameters for
         multidimensional extensions of all the unidimensional
         dichotomous and polytomous item response models.  The package
         also includes functions for importing item and/or ability
@@ -27,6 +26,6 @@
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2011-02-12 07:04:27 UTC; Jonathan Weeks
+Packaged: 2011-07-25 13:40:13 UTC; Jonathan Weeks
 Repository: CRAN
-Date/Publication: 2011-02-12 13:30:46
+Date/Publication: 2011-07-25 20:06:35
