## plink 1.5-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: plink
-Version: 1.3-1
-Date: 2011-07-25
+Version: 1.5-0
+Date: 2017-04-04
 Title: IRT Separate Calibration Linking Methods
-Depends: R (>= 2.13.1), methods, lattice
+Depends: R (>= 3.3.3), methods, lattice
 Imports: MASS, statmod
 Author: Jonathan P. Weeks <weeksjp@gmail.com>
 Maintainer: Jonathan P. Weeks <weeksjp@gmail.com>
-Description: This package uses item response theory methods to compute
+Description: Item response theory based methods are used to compute
         linking constants and conduct chain linking of unidimensional
         or multidimensional tests for multiple groups under a common
         item design.  The unidimensional methods include the Mean/Mean,
@@ -21,11 +21,12 @@
         also includes functions for importing item and/or ability
         parameters from common IRT software, conducting IRT true score
         and observed score equating, and plotting item response
-        curves/surfaces, vector plots, and comparison plots for
-        examining parameter drift.
+        curves/surfaces, vector plots, information plots, and comparison 
+        plots for examining parameter drift.
 LazyLoad: Yes
 LazyData: Yes
 License: GPL (>= 2)
-Packaged: 2011-07-25 13:40:13 UTC; Jonathan Weeks
+NeedsCompilation: no
+Packaged: 2017-04-07 14:33:11 UTC; Jonathan
 Repository: CRAN
-Date/Publication: 2011-07-25 20:06:35
+Date/Publication: 2017-04-07 17:05:38 UTC
