## plink 1.06

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+
 # -----------------------------------------------------------------
 #   Makefile for PLINK 
 #   
@@ -11,6 +12,9 @@
 #       R plugins                   WITH_R_PLUGINS
 #       Web-based version check     WITH_WEBCHECK
 #       Ensure 32-bit binary        FORCE_32BIT 
+#       (Ignored)                   WITH_ZLIB
+#       Link to LAPACK              WITH_LAPACK
+#       Force dynamic linking       FORCE_DYNAMIC
 #
 # ---------------------------------------------------------------------
 
@@ -18,9 +22,12 @@
 SYS = UNIX
 
 # Leave blank after "=" to disable; put "= 1" to enable
-WITH_R_PLUGINS = 
+WITH_R_PLUGINS = 1
 WITH_WEBCHECK = 1
 FORCE_32BIT = 
+WITH_ZLIB = 
+WITH_LAPACK = 
+FORCE_DYNAMIC = 
 
 # Put C++ compiler here; Windows has it's own specific version
 CXX_UNIX = g++
@@ -28,6 +35,10 @@
 
 # Any other compiler flags here ( -Wall, -g, etc)
 CXXFLAGS = 
+
+# Misc
+LIB_LAPACK = /usr/lib/liblapack.so.3
+
 
 # --------------------------------------------------------------------
 # Do not edit below this line
@@ -41,11 +52,17 @@
 ifeq ($(SYS),WIN)
  CXXFLAGS += -DWIN -static
  CXX = $(CXX_WIN)
+ ifndef FORCE_DYNAMIC
+  CXXFLAGS += -static
+ endif
 endif
 
 ifeq ($(SYS),UNIX)
- CXXFLAGS += -DUNIX -static
+ CXXFLAGS += -DUNIX
  CXX = $(CXX_UNIX)
+ ifndef FORCE_DYNAMIC
+  CXXFLAGS += -static
+ endif
 endif
 
 ifeq ($(SYS),MAC)
@@ -60,6 +77,7 @@
 ifdef FORCE_32BIT
  CXXFLAGS += -m32
 endif
+
 
 # Flags for web-based version check
 
@@ -80,22 +98,42 @@
 perm.cpp mh.cpp genedrop.cpp gxe.cpp merge.cpp hotel.cpp multiple.cpp	\
 haploCC.cpp haploTDT.cpp poo.cpp webcheck.cpp qfam.cpp linear.cpp	\
 bmerge.cpp parse.cpp mishap.cpp legacy.cpp homozyg.cpp segment.cpp	\
-model.cpp logistic.cpp glm.cpp dcdflib.cpp rarer.cpp dfam.cpp		\
+model.cpp logistic.cpp glm.cpp dcdflib.cpp elf.cpp dfam.cpp		\
 fisher.cpp linput.cpp sockets.cpp lookup.cpp proxy.cpp pdriver.cpp	\
 haploQTL.cpp haplohelper.cpp haplowindow.cpp genogroup.cpp		\
 nonfounderphasing.cpp clumpld.cpp genoerr.cpp em.cpp impute.cpp		\
-metaem.cpp profile.cpp nlist.cpp whap.cpp simul.cpp gvar.cpp cnv.cpp
+metaem.cpp profile.cpp nlist.cpp whap.cpp simul.cpp gvar.cpp cnv.cpp	\
+step.cpp greport.cpp flip.cpp qualscores.cpp cnvqt.cpp cfamily.cpp	\
+setscreen.cpp idhelp.cpp tag.cpp hapglm.cpp lookup2.cpp blox.cpp
 
 HDR = plink.h options.h helper.h stats.h crandom.h sets.h phase.h	\
 perm.h model.h linear.h logistic.h dcdflib.h ipmpar.h cdflib.h		\
 fisher.h sockets.h haplowindow.h genogroup.h clumpld.h nlist.h whap.h	\
-gvar.h cnv.h
+gvar.h cnv.h cfamily.h idhelp.h
 
 ifdef WITH_R_PLUGINS
 CXXFLAGS += -DWITH_R_PLUGINS
 HDR += sisocks.h Rsrv.h Rconnection.h config.h
 SRC += r.cpp Rconnection.cpp
+ifeq ($(SYS),MAC)
+LIB += -ldl
+endif
+ifeq ($(SYS),UNIX)
 LIB += -ldl -lcrypt
+endif
+endif
+
+ifdef WITH_ZLIB
+CXXFLAGS += -DWITH_ZLIB
+HDR += easyzlib.h
+SRC += easyzlib.c
+endif
+
+ifdef WITH_LAPACK
+CXXFLAGS += -DWITH_LAPACK
+HDR += lapackf.h
+SRC += lapackf.cpp
+LIB += $(LIB_LAPACK) 
 endif
 
 OBJ = $(SRC:.cpp=.o)
