## plink 1.07

=== debian/changelog ===
plink (1.07-7) unstable; urgency=medium

  * Add a patch to fix spelling errors
  * Install an upstream changelog
  * Standards-Version: 3.9.8 (no changes needed)
  * Use secure Vcs-Browser
  * Set all hardening options
  * Update uscan options

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 11 Oct 2016 22:20:19 +0200

plink (1.07-6) unstable; urgency=medium

  * Recommends: med-config (>= 2.1)
  * Update NEWS.Debian and install this file

 -- Andreas Tille <tille@debian.org>  Sat, 04 Jul 2015 13:44:46 +0200

plink (1.07-5) experimental; urgency=medium

  * Also create a manpage in Debian Med name space

 -- Andreas Tille <tille@debian.org>  Sat, 31 Jan 2015 10:02:28 +0100

plink (1.07-4) experimental; urgency=low

  [ Andreas Tille ]
  * debian/copyright: - Add Files-Excluded to document what was removed
    from original source
  * debian/watch: Enable '+dfsg' suffix in Debian versions for future
    upstream version upgrades
  * debian/README.source: removed since redundant
  * debian/get-orig-source: removed since not needed any more

  [ Dylan Aïssi ]
  * Moved plink executable to usr/lib/debian-med/bin/plink (and symlinked
     old locations to this new location) in order to prepare cohabitation
    with plink1.9 and plink2; renamed manpage accordingly
    Added explicit hint in README.Debian how to proceed if you
    need the original name.
  * debian/control:
     - Standards-Version: 3.9.6 (no changes needed)
     - Fixed lintian vcs-field-not-canonical
  * debian/rules:
     - Activate hardening
     - Repack using uscan
  * debian/tests: Add autopkgtest

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 22 Jan 2015 08:00:59 +0100

plink (1.07-3) unstable; urgency=low

  * debian/patches/gcc-4.7.patch: previous patch was incomplete
    because the same problem occured in more files. Now really
    Closes: #667325

 -- Andreas Tille <tille@debian.org>  Mon, 23 Apr 2012 07:23:07 +0000

plink (1.07-2) unstable; urgency=low

  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Fixed Vcs fields
     - Removed quilt from Build-Depends
  * debian/upstream: Added citation information
  * debian/source/format: 3.0 (quilt)
  * debian/get-orig-source: Better chances to get a unique upstream
    tarball after repackaging
  * debian/copyright: 
    - Rewritten to match DEP5 and verified using
       cme fix dpkg-copyright
    - Fix FSF address
  * debian/rules: Rewritten to use short dh
  * debian/patches/gcc-4.7.patch: Fix nested declaration
    Thanks for the hints on debian-mentors list to
    Rodolfo García Peñas <kix@kix.es>, Dmitry Nezhevenko <dion@inhex.net>,
    Fernando Lemos <fernandotcl@gmail.com
    Closes: 667325
  * Debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Apr 2012 18:55:34 +0200

plink (1.07-1) unstable; urgency=low

  * New upstream version
  * Removed debian/patches/20_plink-1.06-gcc4.4.patch because it
    is applied upstream
  * Standards-Version: 3.8.3 (no changes needed)
  * Debhelper 7
  * Build-Depends: zlib1g-dev

 -- Andreas Tille <tille@debian.org>  Fri, 23 Oct 2009 13:35:02 +0200

plink (1.06-4) unstable; urgency=low

  * debian/rules:
    - Add support for DEB_BUILD_OPTIONS (Policy § 4.9.1).
    - Set FORCE_DYNAMIC=1 instead of patching the Makefile
      (deleted debian/patches/dynamic.patch).
  * debian/control:
    - Added myself to the uploaders.
    - Incremented Standards-Version to reflect conformance with
      Policy 3.8.2 (no changes needed).
  * documented in README.source how to find help with quilt.

 -- Charles Plessy <plessy@debian.org>  Wed, 15 Jul 2009 08:08:15 +0900

plink (1.06-3) unstable; urgency=low

  * Now really applying the patch to fix 64bit problems
    which really
    Closes: #528659

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2009 08:11:21 +0200

plink (1.06-2) unstable; urgency=low

  * Fallback to endian.h if all else fails on 64bit machines
    (Thanks to Peter Green <plugwash@p10link.net> for the patch)
    Closes: #528659

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2009 21:19:32 +0200

plink (1.06-1) unstable; urgency=low

  * New upstream version
  * debian/get-orig-source
  * Standards-Version: 3.8.1 (no changes needed)
  * Moved plink executable to /usr/lib/plink and symlinked
    /usr/bin/p-link to this location; renamed manpage accordingly
    Added explicit hint in README.Debian how to proceed if you
    need the original name.
    Closes: #503367
  * debian/patches/20_plink-1.06-gcc4.4.patch: Patch to compile
    using gcc 4.4
  * debian/rules: Make sure example data files are not executable
  * debian/patches/dynamic.patch: do not link statically

 -- Andreas Tille <tille@debian.org>  Mon, 04 May 2009 10:17:04 +0200

plink (1.03p1-1) unstable; urgency=low

  * Initial release (Closes: #490832).

 -- Steffen Moeller <moeller@debian.org>  Sun, 24 Aug 2008 17:10:55 +0200
