=== debian/rules ===
#!/usr/bin/make -f

pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CXXFLAGS := -Wall $(shell dpkg-buildflags --get CXXFLAGS 2>/dev/null | sed -e 's/-O2//g')
CXXFLAGS += -DWITH_R_PLUGINS

# Activate hardening
CXXFLAGS += $(shell dpkg-buildflags --get CPPFLAGS) $(shell dpkg-buildflags --get LDFLAGS)

# This would be added by Upstream makefile, but we override CXXFLAGS…
CXXFLAGS += -DUNIX -O3

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f plink

override_dh_auto_build:
	$(MAKE) CXXFLAGS='$(CXXFLAGS)' FORCE_DYNAMIC=1

override_dh_installexamples:
	dh_installexamples
	chmod 644 debian/$(pkg)/usr/share/doc/$(pkg)/examples/*

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream.changelog
