=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
    http://pngu.mgh.harvard.edu/~purcell/plink/dist/plink-(\d\S*)-src.zip
