## plink 1.07+dfsg

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 WITH_R_PLUGINS = 1
 WITH_WEBCHECK = 1
 FORCE_32BIT = 
-WITH_ZLIB = 
+WITH_ZLIB = 1
 WITH_LAPACK = 
 FORCE_DYNAMIC = 
 
@@ -71,6 +71,13 @@
 endif
 
 ifeq ($(SYS),SOLARIS)
+ CXXFLAGS += -fast
+ CXXFLAGS += -xtarget=ultraT2  # specific Sun hardware (must be specified after the -fast option)
+ CXXFLAGS += -xdepend=no       # required to fix seg fault in iropt
+ LIB = -lstdc++
+ LIB += -lgcc
+ LIB += -lsocket         # added for socket support
+ LIB += -lnsl            # added for network services support
  CXX = $(CXX_UNIX)
 endif
 
@@ -98,18 +105,20 @@
 perm.cpp mh.cpp genedrop.cpp gxe.cpp merge.cpp hotel.cpp multiple.cpp	\
 haploCC.cpp haploTDT.cpp poo.cpp webcheck.cpp qfam.cpp linear.cpp	\
 bmerge.cpp parse.cpp mishap.cpp legacy.cpp homozyg.cpp segment.cpp	\
-model.cpp logistic.cpp glm.cpp dcdflib.cpp elf.cpp dfam.cpp		\
-fisher.cpp linput.cpp sockets.cpp lookup.cpp proxy.cpp pdriver.cpp	\
-haploQTL.cpp haplohelper.cpp haplowindow.cpp genogroup.cpp		\
-nonfounderphasing.cpp clumpld.cpp genoerr.cpp em.cpp impute.cpp		\
-metaem.cpp profile.cpp nlist.cpp whap.cpp simul.cpp gvar.cpp cnv.cpp	\
-step.cpp greport.cpp flip.cpp qualscores.cpp cnvqt.cpp cfamily.cpp	\
-setscreen.cpp idhelp.cpp tag.cpp hapglm.cpp lookup2.cpp blox.cpp
+model.cpp logistic.cpp glm.cpp dcdflib.cpp elf.cpp dfam.cpp fisher.cpp	\
+linput.cpp sockets.cpp lookup.cpp proxy.cpp pdriver.cpp haploQTL.cpp	\
+haplohelper.cpp haplowindow.cpp genogroup.cpp nonfounderphasing.cpp	\
+clumpld.cpp genoerr.cpp em.cpp impute.cpp metaem.cpp profile.cpp	\
+nlist.cpp whap.cpp simul.cpp gvar.cpp cnv.cpp step.cpp greport.cpp	\
+flip.cpp qualscores.cpp cnvqt.cpp cfamily.cpp setscreen.cpp idhelp.cpp	\
+tag.cpp hapglm.cpp lookup2.cpp blox.cpp zed.cpp dosage.cpp annot.cpp	\
+metaanal.cpp 
+
 
 HDR = plink.h options.h helper.h stats.h crandom.h sets.h phase.h	\
 perm.h model.h linear.h logistic.h dcdflib.h ipmpar.h cdflib.h		\
 fisher.h sockets.h haplowindow.h genogroup.h clumpld.h nlist.h whap.h	\
-gvar.h cnv.h cfamily.h idhelp.h
+gvar.h cnv.h cfamily.h idhelp.h zed.h 
 
 ifdef WITH_R_PLUGINS
 CXXFLAGS += -DWITH_R_PLUGINS
@@ -125,8 +134,9 @@
 
 ifdef WITH_ZLIB
 CXXFLAGS += -DWITH_ZLIB
-HDR += easyzlib.h
-SRC += easyzlib.c
+HDR += zfstream.h
+SRC += zfstream.cpp
+LIB += -lz
 endif
 
 ifdef WITH_LAPACK
