=== debian/changelog ===
plink (1.07+dfsg-5) unstable; urgency=medium

  * Team upload.
  * d/watch: convert to v5 watch file.
  * d/control: build depends on libcrypt-dev.  (Closes: #1107047)
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/NEWS.Debian: drop outdated news item.
  * d/copyright: drop the old FSF address from legal blurb.
  * d/{copyright,patches/30_endiandetection.patch}:
    This change normalizes the dep3 header; statement of copyright
    attribution is transferred to the d/copyright file.
  * d/patches/*: normalize other dep3 headers.
  * d/docs: drop d/NEWS.Debian file.

 -- Étienne Mollier <emollier@debian.org>  Fri, 14 Nov 2025 11:19:20 +0100

plink (1.07+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with gcc-11 (Closes: #984293)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Replace ADTTMP with AUTOPKGTEST_TMP
  * Add "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Sun, 31 Oct 2021 21:01:46 +0530

plink (1.07+dfsg-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #948133)

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jan 2020 08:27:40 +0100

plink (1.07+dfsg-2) unstable; urgency=medium

  * cme fix dpkg-control
    - Bump Standards-Version: 4.2.1.
    - Update VCS to salsa.
  * Bump debhelper 11.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 19 Sep 2018 08:03:29 +0200

plink (1.07+dfsg-1) unstable; urgency=medium

  * Properly repack source archive
    Closes: #883844
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Fri, 08 Dec 2017 11:15:55 +0100

plink (1.07-9) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 13:52:40 +0100

plink (1.07-8) unstable; urgency=medium

  * Update upstream website.
  * Add OMICtools and RRID refs.
  * Standards-Version: 4.0.0 (no changes needed).
  * Bump debhelper 10.
  * Bump watch file v4.
  * Remove Testsuite field from d/control, now automatically add.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 24 Jul 2017 00:43:16 +0200
