=== debian/watch ===
Version: 5

Source: https://zzz.bwh.harvard.edu/plink/dist/
Matching-Pattern: plink-(\d\S*)-src.zip
Compression: xz
Dversionmangle: auto
Repack: yes
Repacksuffix: +dfsg
